/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 

/* =============================================================================
 *   Menu
 * ========================================================================== */ 
.nav li,
.nav ul.menu li {
  display: inline;
  list-style: none;
  padding: 0;
  float:left;
}

.nav li:nth-of-type(2) {
  margin-right:380px;
}

.nav li a,
.nav ul.menu li a {
  padding: 10px 30px;
}


/* =============================================================================
 *   Parallax Images
 * ========================================================================== */
 .paragraphs-item-intro {
  height:700px;
  max-width:1920px;
}

.paragraphs-item-scrolling-image {
  height:800px;
  max-width:1920px;
}

.eb-parallax .field-name-field-primary-text p{
  width:1024px;
  font-size:4.2em;
  margin-top: 250px;
  line-height:75px;
  margin-bottom: 50px;
}

.eb-parallax .field-name-field-secondary-text p{
  font-size:1.9em;
  font-weight:bold;
  margin-top:0px;
  letter-spacing:.1em;
}

/* =============================================================================
 *   Frontpage Specific
 * ========================================================================== */

#node-1 .paragraphs-item-2 .content{
 width: 100%;
 }
.paragraphs-item-254 .content{
width:100%;
  }
 
.paragraphs-item-259 .content{
  width:100%;
  }
  
.views-fluid-grid{
  max-width:1920px;
}
 
/* =============================================================================
 *   Page Components
 * ========================================================================== */

.content {
  width:1024px;
}

/* =============================================================================
 *   Content
 * ========================================================================== */

 .paragraphs-item-meta .content {
   padding:30px 30px 0px 30px;
   }  
 
.paragraphs-item-meta .field-name-field-intro-text p{
   font-size:1.6em;
   font-family: 'Old Standard TT';
   margin-bottom:0px;
   padding-left:30px;
   padding-right: 30px;
   }   

 .metainfo {
   width: 350px;
   float: left;
   padding:20px;
   margin-right:40px;
   margin-left:30px;
   }
   
  .metainfo .fieldset-wrapper{
  font-size:1.5em;
  }
 
.flippy{
  font-size:2.0em;
  text-align: center;
  }  
   
h2 {
  font-size:3em;
}

 .field-name-field-50-quote {
  width: 50%;
  font-size: 2.5em;
  float:right;
  margin-left:50px;
  }

.field-name-field-50-image{
  float: left;
  margin-right: 10px;
  margin-top:30px;
}

.paragraphs-item-quote .field-type-text-long p{
  font-size:3.2em;
  padding-left:125px;
  padding-right:125px;
  line-height:1.2em;
}

.pane-block-2 p{
  font-size:1.5em;
  line-height:1.7em;
  }

.paragraphs-item-262{
  display:none;
  }
  
 
 .paragraphs-item-video{
 padding-top:30px;
 padding-bottom:30px;
 background:#000 url("images/video.png") no-repeat left top;
 border-top:15px solid #e8e8e9;
 border-bottom:15px solid #e8e8e9;
 }
  

  
 

 
 
